Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : mutt -- Remote Buffer Overflow Vulnerability (803)


Vulnerability Assessment Details

FreeBSD : mutt -- Remote Buffer Overflow Vulnerability (803)

Vulnerability Assessment Summary
Check for ja-mutt-devel

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: ja-mutt-devel

Solution : Update the package on the remote host
See also :


Networks Security ID: 18642

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

HP PROLIANT DL160 G6 SERVER X5570 2.93GHZ 128GB 2 X 1TB SATA
$1049.0
HP PROLIANT DL160 G6 SERVER X5570 2.93GHZ 128GB 2 X 1TB SATA pictureHP PROLIANT DL585 G7 SERVER FOUR AMD 6238 2.60GHZ 512GB 4 X 1TB SAS
$8359.0
HP PROLIANT DL585 G7 SERVER FOUR AMD 6238 2.60GHZ 512GB 4 X 1TB SAS pictureHP PROLIANT DL585 G7 SERVER FOUR AMD 6174 2.20GHZ 64GB 2 X 1TB SAS
$2799.0
HP PROLIANT DL585 G7 SERVER FOUR AMD 6174 2.20GHZ 64GB 2 X 1TB SAS pictureHPE PROLIANT DL360 G9 Gen9 SERVER E5-2667V4 3.2GHZ 8GB 4 X 1TB SATA
$5059.0
HPE PROLIANT DL360 G9 Gen9 SERVER E5-2667V4 3.2GHZ 8GB 4 X 1TB SATA picture


Discussions

No Discussions have been posted on this vulnerability.